Evidence file upload
POST
https://api.forter-secure.com/v3/disputes/evidence/file
acceptstringGenerated from available response content types
api-versionstringSpecify the version of the API to target.
x-forter-siteidstring<p>Forter-assigned ID for your account. Note that your Site ID for your test site is different from your production site.</p>
bodyobjectUpload a single file as dispute evidence.
200Example disputeEvidenceFileResponse
400Bad Request
401<p>Unauthorized (No valid API key provided)</p>
404<p>Not Found (The requested item doesn't exist)</p>
500Server Error
curl --request POST \
--url https://api.forter-secure.com/v3/disputes/evidence/file \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'api-version: 10.3' \
--header 'x-forter-siteid: a1b2c3d4e5f6' \
--data '{
"evidenceType": "PROOF_OF_DELIVERY",
"filePath": "s3:/ /forter-bucket/client-folder/dispute-evidence/example-16451.pdf"
}'